WSDiscovery11::Elements::Sig(3)

NAME
WSDiscovery::Elements::Sig

DESCRIPTION
Perl data type class for the XML Schema defined element Sig from the namespace http://docs.oasis-open.org/ws-dd/ns/discovery/2009/01.

METHODS

  new
 my $element = WSDiscovery::Elements::Sig->new($data);

Constructor. The following data structure may be passed to new():

 { # WSDiscovery::Types::SigType
 },

AUTHOR
Generated by SOAP::WSDL